Adobe Shockwave Player内存破坏漏洞(CVE-2014-0501)

2014-02-13T00:00:00
ID SSV:61447
Type seebug
Reporter Root
Modified 2014-02-13T00:00:00

Description

BUGTRAQ ID: 65490 CVE(CAN) ID: CVE-2014-0500

Adobe Shockwave Player是播放使用Macromedia和Adobe Director制作的网页内容的软件。

Adobe Shockwave Player 12.0.7.148及之前版本在实现上存在远程内存破坏漏洞,攻击者可利用此漏洞在受影响应用用户上下文中执行任意代码。 0 Adobe Shockwave Player < 12.0.7.148 厂商补丁:

Adobe

Adobe已经为此发布了一个安全公告(apsb14-06)以及相应补丁: apsb14-06:Adobe Shockwave Player Security Update for February 2014 链接:http://helpx.adobe.com/security/products/shockwave/apsb14-06.html